/* treatment
---------------------------------------------------------- */
.c-mv_img {
  background-image: url(../../img/treatment/mv_bg.webp);
}
@media screen and (max-width: 767px) {
  .c-mv_img {
    background-image: url(../../img/treatment/mv_bg_sp.webp);
  }
}

.p-treatment_system {
  padding-top: 190px;
}
@media screen and (max-width: 767px) {
  .p-treatment_system {
    padding-top: 80px;
  }
}
.p-treatment_system .c-btn_base {
  margin: auto;
  margin-top: 40px;
}
@media screen and (max-width: 767px) {
  .p-treatment_system .c-btn_base {
    margin-top: 20px;
  }
}